#node-page-921 .field-item div > ul{
column-count:4;
}

@media screen and (max-width:798px){
#node-page-921 .field-item div > ul{
column-count:3;
}
@media screen and (max-width:640px){
#node-page-921 .field-item div > ul{
column-count:2;
}
}
@media screen and (max-width:480px){
#node-page-921 .field-item div > ul{
column-count:1;
}
}